/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
	background-color: #f9f9f9;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

body {
	padding-top: 4.4rem;
  position: relative;
	font-family: 'Lato', sans-serif;
}

html {
  scroll-behavior: smooth;
}
 
/* Own Style Elements Added Here */

p {
	font-size: 1.1rem;
	line-height: 1.3rem;
}

.dropdown-toggle:after { 
	content: none !important;
} 

.show-mobile {
		display: none;
}

/*Announcements code for index page*/
.announcements {
	position: absolute;
	top: 68px;
  width: 100%;
	height: 58px;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
  background-color: RGB(250, 250, 250, .7);
	font-size: 1.1rem;
	font-family: 'Verdana Pro';
  font-weight: 700;
  font-style: normal;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
	width: 15px;
	height: 15px;
}

.link-carosel {
	color: black;
}

.link-carosel:hover {
	color: black;
}

.announcements-min {
	max-width: 35rem;
}

.announcements span {
  display: inline-block;
  padding-left: 100%;
  /* show the marquee just outside the paragraph */
  will-change: transform;
  animation: marquee 20s linear infinite;
}

.modal {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.modal-content {
	background-color: #eee;
	color: #black;
	min-height: 12rem;
}

.close {
	font-size: 2rem;
}

.modal-backdrop
{
    opacity:.75 !important;
}

.modal-header
{
	height: 30px;
	border-bottom: none;
}

.title h1
{
	font-size: 2rem;
	font-family: 'Verdana Pro';
  font-weight: 700;
  font-style: normal;
	margin-bottom: 1rem;
}

.modal-body p
{
	font-size: 1rem;
	font-family: 'Verdana Pro';
  font-weight: 500;
  font-style: normal;	
}

/*End announcements code for index page*/

.nav-item {
	color: black;
	margin: 0rem 1rem;
	border-radius: 2px;
	transition: background-color .3s;
	font-family: 'Verdana Pro';
  font-weight: 700;
  font-style: normal;
}

.nav-item:hover {
	color: white;
	background-color: #990000;
}

.nav-link {
	color: inherit;
	font-size: 1.2rem;
	transition: color .3s;
}

.nav-link:hover {
	color: inherit;
}

.nav-title {
	position: absolute;
	top: 0.35rem;
	left: 11.3rem;
	font-size: 1.8rem;
	padding-top: .2rem;
	padding-bottom: 0rem;
	font-family: 'Tymes';
	font-weight: normal;
	font-style: normal;
}

.nav-title-2 {
	position: absolute;
	font-size: 1.0rem;
	top: 2.52rem;
	left: 11.2rem;
	padding-top: 0.0rem;
	padding-bottom: .0rem;
	font-family: 'tymes';
	font-weight: normal;
	font-style: normal;
}

.nav-title-sm {
	position: absolute;
	font-size: 1.4rem;
	top: .9rem;
	left: 7rem;
	padding-top: 0.0rem;
	padding-bottom: .0rem;
	font-family: 'tymes';
	font-weight: normal;
	font-style: normal;
}

.nav-subtitle-sm {
	position: absolute;
	font-size: .8rem;
	top: 2.5rem;
	left: 6.8rem;
	padding-top: 0.0rem;
	padding-bottom: .0rem;
	font-family: 'tymes';
	font-weight: normal;
	font-style: normal;
}

.nav-title:hover, .nav-mobile-title:hover {
	color: black;
}

.nav-mobile-title {
	display:none;
	color: black;
	font-family: 'Tymes';
	font-weight: 500;
	font-style: normal;
	font-size: 1.25rem;
	max-width: 12rem;
}
::selection {
  background: RGB(250, 250, 250, .2); /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: RGB(250, 250, 250, .2); /* Gecko Browsers */
}

.nav-USC {
	position: absolute;
	top: .6rem;
	left: 0.60rem;
	height: 3.05rem;

}

.nav-dornsife {
	position: absolute;
	font-size: 2.00rem;
	top: 2.0rem;
	left: 1.2rem;
	padding-bottom: 0.0rem;
	font-family: 'Times';
	font-weight: 300;
	font-style: normal;
	text-transform: ;
}

.nav-logo {
	position: relative;
	left: 3.5rem;
	height: 3.5rem;
}

.nav-USC-sm {
	position: absolute;
	top: .6rem;
	left: 0.75rem;
	height: 1.5rem;

}

.nav-dornsife-sm {
	position: absolute;
	font-size: 0.7rem;
	top: 2.4rem;
	left: 1.3rem;
	padding-bottom: 2.0rem;
	font-family: 'Times';
	font-weight: 75;
	font-style: normal;
}

.nav-logo-sm {
	position: relative;
	left: 0.1rem;
	top: 0.8rem;
	height: 2.3rem;
}

.navbar {
	padding: .4rem 5rem;
	
	background-color: RGBA(255, 255, 255, .85);
	-webkit-box-shadow: 0 8px 8px 4px #555;
    -moz-box-shadow: 0 8px 8px 4px #555;
    box-shadow: 0 8px 8px 4px #555;
}

.btn-navbar {
	position: fixed;
	display: flex;
	align-items: center;
	top: 1rem;
	right: 1.25rem;
	background-color: RGB(0, 0, 0, 0);
	border: 10px; 
}

.btn-close {
	color: white;
	background-color: #990000;
	border-radius: 100%;
	font-size: 1.75rem;
	padding: .3rem 1.1rem;
	margin: 0rem;
}


.page-footer {
	font-size: 0.9rem;
	color: white;
	background-color: #222;
	display: flex;
	align-items: center;
	height: 4rem;
	padding: 0rem 4rem;
	font-family: 'Verdana Pro';
  font-weight: 500;
  font-style: normal;
}

#snippet-background {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top; 
	background-image:  
            linear-gradient(rgba(10, 10, 10, 0.8), rgba(10, 10, 10, 0.8)), 
            url("images/protest_2.png"); 
}

#snippet-second {
	color: white;
}

.snippet {
	display: flex;
	align-items: center;
	min-height: 98vh;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.snippet h2 {
	font-size:8vh;
	font-family: 'Verdana Pro Cond';
  font-weight: 700;
  font-style: normal;
}

.snippet p {
	font-size: 3vh;
	line-height: 5vh;
	padding-top: 1.2rem;
	padding-bottom: 1.2rem;
	font-family: 'Verdana Pro';
  font-weight: normal;
  font-style: normal;	
}

.snippet a {
	color: #FFCC00;
	font-size: 2.5vh;
	font-family: 'Verdana Pro';
  font-weight: 700;
  font-style: normal;	

}

.description {
	white-space: pre-line;
	margin-bottom: 2rem;
}

.video-background {
	position: relative;
	width: 100%;
	min-height: 98vh;
	background-color: rgba(0, 0, 0, .2);
}

.video-background video {
	height: auto;
	width: 100%;
}

.caption {
	position: absolute;
	bottom: 10%;
	width: 100%;
	color: white;
}

.caption h1 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: .2rem;
	text-shadow: .1rem .1rem .8rem black;
	padding-bottom: 1.6rem;
}

.caption h3 {
	font-size: 5.5vh;
	text-shadow: .1rem .1rem .5rem black;
	padding-bottom: 1rem;
	font-family: 'Verdana Pro Cond';
  font-weight: 700;
  font-style: normal;
}

.fade-in-out {
    -webkit-animation: fadeinout 18s infinite forwards;
    animation: fadeinout 18s infinite forwards;
    opacity: 0;
}

#second-quote {
	animation-delay: 6s;
}

#third-quote {
	animation-delay: 12s;
}

@-webkit-keyframes fadeinout {
  0%   { opacity: 0; }
  3%   { opacity: 1; }
	27%  { opacity: 1; }
	30%  { opacity: 0; }
	100% { opacity: 0; }
}

@keyframes fadeinout {
  0%   { opacity: 0; }
  3%   { opacity: 1; }
	27%  { opacity: 1; }
	30%  { opacity: 0; }
	100% { opacity: 0; }
}

.down-arrow {
	position: absolute;
	bottom: 4%;
	right: 50%;
	border: solid white;
  border-width: 0 8px 8px 0;
	text-shadow: .1rem .1rem .5rem black;
  display: inline-block;
  padding: 10px;
	transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
	transition: border-color .5s, bottom .5s;
}

.down-arrow:hover {
	border-color: #dadada;
	bottom: 3%;
}

.down-arrow-black {
	position: absolute;
	bottom: -20%;
	right: 50%;
	border: solid black;
  border-width: 0 8px 8px 0;
	text-shadow: .1rem .1rem .5rem black;
  display: block;
  padding: 10px;
	transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
	transition: border-color .5s, bottom .5s;
}

.down-arrow-black:hover {
	border-color: #808080;
	bottom: -21.5%;
}

.caption h5 {
	color: #FFCC00;
	text-shadow: .1rem .1rem .5rem black;
	font-size: 3vh;
	font-family: 'Verdana Pro Cond';
  font-weight: 700;
  font-style: normal;
	text-transform: uppercase;
}

.btn-outline {
	color: white;
	border: 2px solid white;
	border-width: medium;
	border-radius: 0.1;
	font-size: 1.1rem;
	padding: .6rem 1.3rem;
}

.btn-white {
	color: black;
	background-color: RGB(255, 255, 255, .9);
	font-size: 1.5rem;
	padding: 1rem;
}

/*Code for the staff page*/
.staff-title {
	font-size: .8rem;
	font-family: 'Verdana Pro';
  font-weight: 700;
  font-style: normal;
	color: #808080;
	text-transform: uppercase;
	position: absolute;
	bottom: 24rem;
	right: 1rem;
}

.staff-name {
	font-size: 2rem;
	font-family: 'Verdana Pro Cond';
  font-weight: 700;
	text-transform: uppercase;
	position: absolute;
	bottom: 21.5rem;
	right: 1rem;
	color: #990000;
}

.staff-img {
	float: right;
	height: 20rem;
	width: auto;
	vertical-align: bottom;
	
	-webkit-box-shadow: 0px 2px 4px -2px #555;
  -moz-box-shadow: 		0px 2px 4px -2px #555;
  box-shadow: 				0px 2px 4px -2px #555;
}

.staff-desc {
	font-family: 'Verdana Pro';
  font-weight: 500;
  font-style: normal;
	white-space: pre-line;
	line-height: 1.5rem;
	font-size: .9rem;
}

.staff-txt-box {
	padding: 2rem;
	min-height: 26.5rem;
	-webkit-box-shadow: 0px 3px 6px -2px #555;
  -moz-box-shadow: 		0px 3px 6px -2px #555;
  box-shadow: 				0px 3px 6px -2px #555;
}

.staff-txt-box a {
	color: #990000;
}

.staff-row {
	margin-top: 4rem;
	margin-bottom: 6rem;
}

/*Code for the contact page*/
.contact-image {
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top; 
	background-image: 
            url("images/protest_4.png"); 
}

.contact-box {
	padding: 2rem;
	min-height: 26.5rem;
	-webkit-box-shadow: 0px 3px 6px -2px #555;
  -moz-box-shadow: 		0px 3px 6px -2px #555;
  box-shadow: 				0px 3px 6px -2px #555;
}

.contact-header {
	text-align: center;
	font-size: 2.5rem;
	padding-bottom: 2rem;
	font-family: 'Verdana Pro Cond';
  font-weight: 700;
  font-style: normal;	
}

.btn-submit {
	float: right;
	color: white;
	background-color: #990000;
	border: 3px solid #990000;
	border-radius: 1px;
	font-family: 'Verdana Pro';
  font-weight: 700;
  font-style: normal;
	padding: 6px 24px;
	margin-top: .5rem;
	transition: background-color .3s, color .3s, border-color .3s;
}

.btn-submit:hover {
	color: black;
	background-color: RGB(0, 0, 0, 0);
	border-color: #FFCC00;
}

.contact-box label {
	font-size: .65rem;
	font-family: 'Verdana Pro';
  font-weight: 600;
  font-style: normal;
	text-transform: uppercase;
	padding-bottom: .2rem;
}

.contact-box input, .contact-box textarea {
	font-size: .9rem;
	font-family: 'Verdana Pro';
  font-weight: 300;
  font-style: normal;
	border-radius: 2px;
}

.contact-success h1 {
	font-size: 2rem;
	padding-bottom: 1rem;
	font-family: 'Verdana Pro Cond';
  font-weight: 700;
  font-style: normal;	
}

.contact-success p {
	font-size: 1rem;
	padding-bottom: 1rem;
	font-family: 'Verdana Pro';
  font-weight: 500;
  font-style: normal;	
}

/*FAQ page*/
.faq-main {
	max-width: 50rem;
	-webkit-box-shadow: 0px 3px 6px -2px #555;
  -moz-box-shadow: 		0px 3px 6px -2px #555;
  box-shadow: 				0px 3px 6px -2px #555;
}

.faq-main h1 {
	text-align: center;
	font-size: 2.5rem;
	padding-bottom: 2rem;
	font-family: 'Verdana Pro Cond';
  font-weight: 700;
  font-style: normal;	
}

.faq-main button {
	text-align: left;
	color: black;
	font-family: 'Verdana Pro';
  font-weight: 600;
  font-style: normal;
	padding-bottom: 1rem;
}

.faq-main button:hover {
	color: black;
	text-decoration: none;
}

.faq-main button:active {
	color: black;
	text-decoration: none;
}

.faq-main .panel-body {
	font-family: 'Verdana Pro';
  font-weight: 500;
  font-style: normal;
	margin-left: 2rem;
	padding-bottom: .5rem;
	line-height: 1.4rem;
}

.faq-main a {
  color: #990000;
}

.accordion {
	text-align: left;
}

/*Student Info page*/
.description a {
	color: #990000;
}

/*The Program page*/
.info-main {
	max-width: 50rem;
	-webkit-box-shadow: 0px 3px 6px -2px #555;
  -moz-box-shadow: 		0px 3px 6px -2px #555;
  box-shadow: 				0px 3px 6px -2px #555;
}

.btn-apply {
	color: white;
	font-size: 1.8rem;
	background-color: #990000;
	border: 3px solid #990000;
	border-radius: 3px;
	font-family: 'Verdana Pro';
  font-weight: 700;
  font-style: normal;
	padding: 6px 24px;
	transition: background-color .3s, color .3s, border-color .3s;
}

.btn-apply:hover {
	color: black;
	background-color: RGB(0, 0, 0, 0);
	border-color: #FFCC00;
}

.info-main h5 {
	font-family: 'Verdana Pro';
	font-size: .8rem;
  font-weight: 700;
  font-style: normal;
	color: #808080;
	text-transform: uppercase;
	padding-bottom: .85rem;
}

.info-main h3 {
	font-family: 'Verdana Pro Cond';
	font-size: 2rem;
  font-weight: 700;
  font-style: normal;
	color: #990000;
	text-transform: uppercase;
	padding-bottom: 1rem;
}

.info-main p {
	font-family: 'Verdana Pro';
  font-weight: 500;
  font-style: normal;
	padding-bottom: 2rem;
	line-height: 1.9rem;
	white-space: pre-line;
}

.link {
	color: #990000;
}

.link:hover {
	color: #990000;
}

@media (max-width: 991px) {
	.announcements {
		top: 64px;
	}
	
	.video-background video {
		height: 100%;
		width: auto;
	}
	
	.caption h1 {
		font-size: 1.4rem;
		letter-spacing: .15rem;
		padding-bottom: .5rem;
	}

	.caption h3 {
		font-size: 1.1rem;
		padding-bottom: 1.2rem;
	}

	.btn-outline {
		font-size: 1rem;
		padding: .5rem 1rem;
	}
	
	.navbar {
		padding: .4rem 1rem;
	}
	
	.nav-item {
		margin-bottom: 1rem;
	}
	
	.nav-title {
		display: none;
	}
	
	.nav-title-2 {
		position: absolute;
		color: #808080;
		top: 2.5rem;
		left: 6.8rem;
		font-size: .8rem;
	}
	
	.nav-title-2:hover {
		color: #808080;
	}
	
	.show-mobile {
		display: block;
	}
	
	.nav-mobile-title {
		display: block;
		margin-top: 3rem;
		padding-left: 1rem;
		padding-bottom: 0rem;	
		position: relative;
		font-size: 1.4rem;
		top: -4.1rem;
		left: 5rem;
	}
	
	.nav-logo {
		position: absolute;		
		left: 1.1rem;
		top: 1.0rem;
		height: 2.2rem;
	}
	
	.nav-USC {
		position: relative;		
		font-size: 1.6rem;
		top: 0.35rem;
		left: -0.3rem;
	}

	.nav-dornsife {
		position: absolute;
		font-size: 0.7rem;
		top: 2.4rem;
		left: 1.3rem;
		padding-bottom: 0.0rem;
	}
	
	.dropdown a{
		font-size: 1rem;
		padding: .5rem;
	}
	
	.page-footer {
		font-size: 1rem;
		padding: 0rem 1rem;
	}
	
	.info-main p {
		font-size: 1rem;
	}
	
	.staff-img {
		float: none;
		margin-bottom: 1rem;
	}
	
	.staff-title {
		position: static;
		padding-bottom: .5rem;
	}

	.staff-name {
		position: static;
		padding-bottom: .5rem;
	}
	
	.snippet h2 {
		font-size:2.5rem;
		padding-bottom: 1rem;
	}

	.snippet p {
		font-size: 1.1rem;
		line-height: 1.6rem;
	}

	.snippet a {
		font-size: 1.2rem;
	}
	
}

/*============ BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

=============*/
